Loading...
Searching...
No Matches
su_config.h File Reference

su library configuration More...

`#include <sofia-sip/su_configure.h>`
Include dependency graph for su_config.h:

Go to the source code of this file.

## Macros

#define | SU_CONFIG_H
| Defined when <sofia-sip/su_config.h> has been included.
#define | SOFIAPUBFUN
| SOFIAPUBFUN declares an exported function.
#define | SOFIAPUBVAR
| SOFIAPUBVAR declares an exported variable.
#define | SOFIACALL
| SOFIACALL declares the calling convention for exported functions.

## Detailed Description

su library configuration

This file includes an appropriate <sofia-sip/su_configure*.h> include file.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Date
  Created: Thu Mar 18 19:40:51 1999 pessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.